
GRUPO 5 - Feature #5220

Feature # 5169 (In Progress): Fase 1

Feature # 5008 (In Progress): Codificación

Codificación con Bloques

10/17/2025 10:10 PM - Franco Churata

Status: Resolved Start date: 10/04/2025

Priority: Normal Due date: 10/10/2025

Assignee: Joaquin Quezada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 10:11 PM - Franco Churata

- Parent task set to #5008

#2 - 10/17/2025 10:11 PM - Franco Churata

- Status changed from New to Resolved

#3 - 10/17/2025 10:20 PM - Franco Churata

- Due date changed from 10/03/2025 to 10/06/2025

#4 - 10/17/2025 10:42 PM - Franco Churata

- Start date changed from 10/01/2025 to 10/06/2025

#5 - 10/17/2025 10:42 PM - Franco Churata

- Due date changed from 10/06/2025 to 10/10/2025

- Start date changed from 10/06/2025 to 10/04/2025
